» Ubuntu » Pakete

Error

two or more packages specified (gadmin-bind quantal)